### Function

# GObject type_check_instance_cast

since: 2.0

#### Declaration

    GTypeInstance*
    g_type_check_instance_cast (
      GTypeInstance* instance,
      GType iface_type
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`instance`

  Type: `GTypeInstance`

  No description available.

  The data is owned by the caller of the function.

`iface_type`

  Type: `GType`

  No description available.

#### Return value

Type: `GTypeInstance`

No description available.

The data is owned by the called function.